You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: mar...@freebsd.org
Ident:          $FreeBSD: head/audio/musescore/Makefile 398971 2015-10-10 
05:44:35Z marino $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p400328_s290048/logs/musescore-2.0.2.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p400328_s290048
Log:

====>> Building audio/musescore
build started at Fri Oct 30 04:55:33 UTC 2015
port directory: /usr/ports/audio/musescore
building for: FreeBSD head-armv6-default-job-21 11.0-CURRENT FreeBSD 
11.0-CURRENT r290048 arm
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/audio/musescore/Makefile 398971 2015-10-10 
05:44:35Z marino $
Poudriere version: 3.1.9
Host OSVERSION: 1100079
Jail OSVERSION: 1100083




!!! Jail is newer than host. (Jail: 1100083, Host: 1100079) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100083
UNAME_v=FreeBSD 11.0-CURRENT r290048
UNAME_r=11.0-CURRENT
LC_COLLATE=C
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=screen
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=musescore-2.0.2
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for musescore-2.0.2:
     ALSA=off: ALSA audio architecture support
     JACK=off: JACK audio server support
     PORTAUDIO=on: PortAudio library support
     PULSEAUDIO=off: PulseAudio sound server support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt5  --with-qt-libraries=/usr/local/lib  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QTDIR="/usr/local" QMAKE="/usr/local/lib/qt5/bin/qmake"  
MOC="/usr/local/lib/qt5/bin/moc" RCC="/usr/local/lib/qt5/bin/rcc" 
UIC="/usr/local/lib/qt5/bin/uic"  
QMAKESPEC="/usr/local/lib/qt5/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)" 
PKG_CONFIG=pkgconf CPATH=/usr/local/include  LIBRARY_PATH=/usr/local/lib 
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/musescore/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/musescore/work  
HOME=/wrkdirs/usr/ports/audio/musescore/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
CPATH=/usr/local/include  LIBRARY_PATH=/usr/local/lib 
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/musescore/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/musescore/work  
HOME=/wrkdirs/usr/ports/audio/musescore/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe 
-mfloat-abi=softfp  -fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS=""  LDFLAGS="" LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe 
-mfloat-abi=softfp -fno-strict-aliasing  -Wno-inconsistent-missing-override"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="lib/qt5/bin"
QT_INCDIR="include/qt5"
QT_LIBDIR="lib"
QT_ARCHDIR="lib/qt5"
QT_PLUGINDIR="lib/qt5/plugins"
QT_LIBEXECDIR="libexec/qt5"
QT_IMPORTDIR="lib/qt5/imports"
QT_QMLDIR="lib/qt5/qml"
QT_DATADIR="share/qt5"
QT_DOCDIR="share/doc/qt5"
QT_L10NDIR="share/qt5/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt5"
QT_TESTDIR="share/qt5/tests"
QT_MKSPECDIR="lib/qt5/mkspecs"
CMAKE_BUILD_TYPE="release"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/musescore"
EXAMPLESDIR="share/examples/musescore"
DATADIR="share/mscore-2.0"
WWWDIR="www/musescore"
ETCDIR="etc/musescore"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/mscore-2.0
DOCSDIR=/usr/local/share/doc/musescore
EXAMPLESDIR=/usr/local/share/examples/musescore
WWWDIR=/usr/local/www/musescore
ETCDIR=/usr/local/etc/musescore
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
<snip>
[head-armv6-default-job-21] |   | `-- Installing qt5-sqldrivers-sqlite3-5.4.1...
[head-armv6-default-job-21] |   |   `-- Installing sqlite3-3.9.1...
[head-armv6-default-job-21] |   |   `-- Extracting sqlite3-3.9.1: .......... 
done
[head-armv6-default-job-21] |   | `-- Extracting qt5-sqldrivers-sqlite3-5.4.1: 
..... done
[head-armv6-default-job-21] |   | `-- Installing qt5-help-5.4.1...
[head-armv6-default-job-21] |   |   `-- Installing qt5-clucene-5.4.1...
[head-armv6-default-job-21] |   |   `-- Extracting qt5-clucene-5.4.1: 
.......... done
[head-armv6-default-job-21] |   | `-- Extracting qt5-help-5.4.1: .......... done
[head-armv6-default-job-21] |   | `-- Installing qt5-printsupport-5.4.1...
[head-armv6-default-job-21] |   | `-- Extracting qt5-printsupport-5.4.1: 
.......... done
[head-armv6-default-job-21] |   | `-- Installing qt5-webkit-5.4.1_2...
[head-armv6-default-job-21] |   |   `-- Installing 
gstreamer-plugins-0.10.36_6,3...
[head-armv6-default-job-21] |   |   | `-- Installing orc-0.4.24_1...
[head-armv6-default-job-21] |   |   | `-- Extracting orc-0.4.24_1: .......... 
done
[head-armv6-default-job-21] |   |   | `-- Installing gstreamer-0.10.36_4...
[head-armv6-default-job-21] |   |   |   `-- Installing 
gobject-introspection-1.44.0...
[head-armv6-default-job-21] |   |   |   | `-- Installing python2-2_3...
[head-armv6-default-job-21] |   |   |   | `-- Extracting python2-2_3: ...... 
done
[head-armv6-default-job-21] |   |   |   `-- Extracting 
gobject-introspection-1.44.0: .......... done
[head-armv6-default-job-21] |   |   | `-- Extracting gstreamer-0.10.36_4: 
.......... done
[head-armv6-default-job-21] |   |   `-- Extracting 
gstreamer-plugins-0.10.36_6,3: .......... done
[head-armv6-default-job-21] |   |   `-- Installing libxslt-1.1.28_7...
[head-armv6-default-job-21] |   |   | `-- Installing libgcrypt-1.6.4...
[head-armv6-default-job-21] |   |   |   `-- Installing libgpg-error-1.20...
[head-armv6-default-job-21] |   |   |   `-- Extracting libgpg-error-1.20: 
.......... done
[head-armv6-default-job-21] |   |   | `-- Extracting libgcrypt-1.6.4: 
.......... done
[head-armv6-default-job-21] |   |   `-- Extracting libxslt-1.1.28_7: .......... 
done
[head-armv6-default-job-21] |   |   `-- Installing qt5-opengl-5.4.1...
[head-armv6-default-job-21] |   |   `-- Extracting qt5-opengl-5.4.1: .......... 
done
[head-armv6-default-job-21] |   |   `-- Installing qt5-quick-5.4.1...
[head-armv6-default-job-21] |   |   | `-- Installing qt5-qml-5.4.1...
[head-armv6-default-job-21] |   |   | `-- Extracting qt5-qml-5.4.1: .......... 
done
[head-armv6-default-job-21] |   |   | `-- Installing qt5-testlib-5.4.1...
[head-armv6-default-job-21] |   |   | `-- Extracting qt5-testlib-5.4.1: 
.......... done
[head-armv6-default-job-21] |   |   | `-- Installing qt5-xmlpatterns-5.4.1...
[head-armv6-default-job-21] |   |   | `-- Extracting qt5-xmlpatterns-5.4.1: 
.......... done
[head-armv6-default-job-21] |   |   `-- Extracting qt5-quick-5.4.1: .......... 
done
[head-armv6-default-job-21] |   |   `-- Installing libXcomposite-0.4.4_3,1...
[head-armv6-default-job-21] |   |   | `-- Installing compositeproto-0.4.2...
[head-armv6-default-job-21] |   |   | `-- Extracting compositeproto-0.4.2: .... 
done
[head-armv6-default-job-21] |   |   `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[head-armv6-default-job-21] |   |   `-- Installing webp-0.4.3...
[head-armv6-default-job-21] |   |   | `-- Installing giflib-5.0.6...
[head-armv6-default-job-21] |   |   | `-- Extracting giflib-5.0.6: .......... 
done
[head-armv6-default-job-21] |   |   | `-- Installing tiff-4.0.6...
[head-armv6-default-job-21] |   |   |   `-- Installing jbigkit-2.1_1...
[head-armv6-default-job-21] |   |   |   `-- Extracting jbigkit-2.1_1: 
.......... done
[head-armv6-default-job-21] |   |   | `-- Extracting tiff-4.0.6: .......... done
[head-armv6-default-job-21] |   |   `-- Extracting webp-0.4.3: .......... done
[head-armv6-default-job-21] |   | `-- Extracting qt5-webkit-5.4.1_2: .......... 
done
[head-armv6-default-job-21] |   `-- Extracting qt5-assistant-5.4.1: ...... done
[head-armv6-default-job-21] |   `-- Installing qt5-xml-5.4.1...
[head-armv6-default-job-21] |   `-- Extracting qt5-xml-5.4.1: .......... done
[head-armv6-default-job-21] `-- Extracting qt5-designer-5.4.1: .......... done
[head-armv6-default-job-21] `-- Installing qt5-script-5.4.1...
[head-armv6-default-job-21] `-- Extracting qt5-script-5.4.1: .......... done
[head-armv6-default-job-21] Extracting qt5-declarative-5.4.1_1: .......... done
Message from dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message from qt5-gui-5.4.1_2:
======================================================================

Qt paint engine makes common use of shared memory. To avoid MIT-SHM
errors (i.e., blank windows), you probably need to raise shared memory
limits in loader.conf(5). The following should be safe values for the
KDE Plasma Desktop:

kern.ipc.shmall=32768
kern.ipc.shmmni=1024
kern.ipc.shmseg=1024

======================================================================
Message from qt5-sql-5.4.1:
======================================================================

To enable Qt database support, install the database plugin ports. The
following plugin ports are available:
 - databases/qt5-sqldrivers-ibase       InterBase/Firebird
 - databases/qt5-sqldrivers-mysql       MySQL
 - databases/qt5-sqldrivers-odbc        Open Database Connectivity
 - databases/qt5-sqldrivers-pgsql       PostgreSQL
 - databases/qt5-sqldrivers-sqlite2     SQLite 2
 - databases/qt5-sqldrivers-sqlite3     SQLite 3

======================================================================
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5Declarative.so - 
found
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on file: /usr/local/lib/qt5/bin/designer - found
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5Help.so - found
===>   musescore-2.0.2 depends on file: /usr/local/lib/qt5/bin/lrelease - not 
found
===>   Installing existing package /packages/All/qt5-linguisttools-5.4.1.txz
[head-armv6-default-job-21] Installing qt5-linguisttools-5.4.1...
[head-armv6-default-job-21] Extracting qt5-linguisttools-5.4.1: .......... done
===>   musescore-2.0.2 depends on file: /usr/local/lib/qt5/bin/lrelease - found
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5Network.so - found
===>   musescore-2.0.2 depends on file: /usr/local/lib/qt5/bin/qmake - not found
===>   Installing existing package /packages/All/qt5-qmake-5.4.1_2.txz
[head-armv6-default-job-21] Installing qt5-qmake-5.4.1_2...
[head-armv6-default-job-21] Extracting qt5-qmake-5.4.1_2: .......... done
===>   musescore-2.0.2 depends on file: /usr/local/lib/qt5/bin/qmake - found
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5ScriptTools.so - 
not found
===>   Installing existing package /packages/All/qt5-scripttools-5.4.1.txz
[head-armv6-default-job-21] Installing qt5-scripttools-5.4.1...
[head-armv6-default-job-21] Extracting qt5-scripttools-5.4.1: .......... done
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5ScriptTools.so - 
found
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5Svg.so - not found
===>   Installing existing package /packages/All/qt5-svg-5.4.1.txz
[head-armv6-default-job-21] Installing qt5-svg-5.4.1...
[head-armv6-default-job-21] Extracting qt5-svg-5.4.1: .......... done
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5Svg.so - found
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5UiTools.a - not 
found
===>   Installing existing package /packages/All/qt5-uitools-5.4.1.txz
[head-armv6-default-job-21] Installing qt5-uitools-5.4.1...
[head-armv6-default-job-21] Extracting qt5-uitools-5.4.1: .......... done
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5UiTools.a - found
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5WebKit.so - found
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5Xml.so - found
===>   musescore-2.0.2 depends on file: /usr/local/lib/libQt5XmlPatterns.so - 
found
===========================================================================
=======================<phase: lib-depends    >============================
===>   musescore-2.0.2 depends on shared library: libmp3lame.so - not found
===>   Installing existing package /packages/All/lame-3.99.5_2.txz
[head-armv6-default-job-21] Installing lame-3.99.5_2...
[head-armv6-default-job-21] Extracting lame-3.99.5_2: .......... done
===>   musescore-2.0.2 depends on shared library: libmp3lame.so - found 
(/usr/local/lib/libmp3lame.so)
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on shared library: libsndfile.so - not found
===>   Installing existing package /packages/All/libsndfile-1.0.25_5.txz
[head-armv6-default-job-21] Installing libsndfile-1.0.25_5...
[head-armv6-default-job-21] `-- Installing flac-1.3.1_1...
[head-armv6-default-job-21] |   `-- Installing libogg-1.3.2_1,4...
[head-armv6-default-job-21] |   `-- Extracting libogg-1.3.2_1,4: .......... done
[head-armv6-default-job-21] `-- Extracting flac-1.3.1_1: .......... done
[head-armv6-default-job-21] `-- Installing libvorbis-1.3.5,3...
[head-armv6-default-job-21] `-- Extracting libvorbis-1.3.5,3: .......... done
[head-armv6-default-job-21] Extracting libsndfile-1.0.25_5: .......... done
===>   musescore-2.0.2 depends on shared library: libsndfile.so - found 
(/usr/local/lib/libsndfile.so)
===>   Returning to build of musescore-2.0.2
===>   musescore-2.0.2 depends on shared library: libvorbis.so - found 
(/usr/local/lib/libvorbis.so)
===>   musescore-2.0.2 depends on shared library: libportaudio.so - not found
===>   Installing existing package /packages/All/portaudio-19.20140130_3.txz
[head-armv6-default-job-21] Installing portaudio-19.20140130_3...
[head-armv6-default-job-21] Extracting portaudio-19.20140130_3: .......... done
===>   musescore-2.0.2 depends on shared library: libportaudio.so - found 
(/usr/local/lib/libportaudio.so)
===>   Returning to build of musescore-2.0.2
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for musescore-2.0.2
===>  Performing out-of-source build
/bin/mkdir -p /wrkdirs/usr/ports/audio/musescore/work/.build
-- The C compiler identification is Clang 3.6.1
-- The CXX compiler identification is Clang 3.6.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
CMake Error: Generator: execution of make failed. Make command was: 
"/usr/bin/make" "cmTC_e53a8/fast"
-- Detecting CXX compiler ABI info - failed
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Could NOT find Doxygen (missing:  DOXYGEN_EXECUTABLE) 
Doxygen not found
-- Found PkgConfig: pkgconf (found version "0.28") 
-- checking for module 'libpulse'
--   package 'libpulse' not found
-- Found Freetype: /usr/local/lib/libfreetype.so (found version "2.6.0") 
-- alsa support disabled
-- PulseAudio support disabled
-- Found lame: /usr/local/lib/libmp3lame.so
LAME found.
-- jack (jack audio connection kit) support disabled
portaudio detected /usr/local/include /usr/local/lib -L/usr/local/lib 
-lportaudio  -lm -lpthread
-- Found gzip. Man pages will be compressed.
-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/audio/musescore/work/.build/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/audio/musescore/work/.build/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/musescore
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to